# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           sparcy
Version:        0.1
Release:        alt1_6
Summary:        Command line utility for Sparc Systems GPS loggers

Group:          File tools
License:        GPLv2+
URL:            https://fedorahosted.org/sparcy
Source0:        https://fedorahosted.org/releases/s/p/sparcy/%{name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-setuptools
Source44: import.info

%description
Command line utility for Sparc Systems GPS loggers

%prep
%setup -q

%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1  --skip-build --root $RPM_BUILD_ROOT



%files
%doc LICENSE README
%{_bindir}/sparcy
%{_datadir}/sparcy/sparcylog.py*
%{python_sitelibdir_noarch}/*.egg-info




%changelog
* Thu May 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_6
- initial fc import

